B.V.L.G.

Mijn Initialen - Bedenkingen van en over mezelf, over business, over het webgebeuren, over social media, over alles rondom mij

06 maart 2007

Wordpress 2.1.1

Juist nu dat ik overweeg de BVLG blog over te brengen naar een ander blogplatform lees ik op verschillende sites dat de laatste versie van Wordpress (2.1.1) "compromised" is.

Technorati :

3 Bedenking(en) :
Anonymous Charlo had op 06 maart, 2007 13:59, de volgende bedenking ...

Ja, maar 2.1.2 is al uit en zou terug "zuiver" zijn.

 
Blogger Tijs had op 06 maart, 2007 16:06, de volgende bedenking ...

Het ging maar over één server die was gehackt (dus slechts een beperkt aantal downloads was geïnfecteerd) en bovendien is er zoals charlo al zei een nieuwe 2.1.2 die je zonder problemen kan installeren.

 
Blogger Maarten had op 07 maart, 2007 00:32, de volgende bedenking ...

Mag ik bij deze de ultra-veilige en voor persoonlijk gebruik volledig gratis software van Six Apart pimpen? http://www.sixapart.com/movabletype

Ze is bovendien beschikbaar in het Nederlands, en voor een zeer bescheiden bedrag komt er nog een jaar support bovenop...

 

Heeft u ook een bedenking ?

<< Home

Related Posts with Thumbnails